# View data in a shiny-app

Source: `R/view.R`
`view_data.Rd`

View data in a shiny-app

    view_data(
      dataset,
      vars = "",
      filt = "",
      arr = "",
      rows = NULL,
      na.rm = FALSE,
      dec = 3,
      envir = parent.frame()
    )

## Arguments

dataset

  Data.frame or name of the dataframe to view

vars

  Variables to show (default is all)

filt

  Filter to apply to the specified dataset

arr

  Expression to arrange (sort) data

rows

  Select rows in the specified dataset

na.rm

  Remove rows with missing values (default is FALSE)

dec

  Number of decimals to show

envir

  Environment to extract data from

## Details

View, search, sort, etc. your data

## See also

See `get_data` and `filter_data`

## Examples

    if (FALSE) {
    view_data(mtcars)
    }